[
  {
    "id": 2,
    "position": null,
    "extra_attributes": null,
    "link": null,
    "is_visible": true,
    "description": "{\"tk\":null}",
    "created_at": "2022-10-15 10:10:04",
    "updated_at": "2023-05-25 17:58:31",
    "banner_type": "category",
    "banner_resource": "5",
    "place": "first",
    "sort_order": 2
  },
  {
    "id": 3,
    "position": null,
    "extra_attributes": null,
    "link": null,
    "is_visible": true,
    "description": "{\"tk\":null}",
    "created_at": "2023-05-02 14:55:43",
    "updated_at": "2023-05-25 17:58:31",
    "banner_type": "category",
    "banner_resource": "20",
    "place": "first",
    "sort_order": 1
  },
  {
    "id": 4,
    "position": null,
    "extra_attributes": null,
    "link": null,
    "is_visible": true,
    "description": "{\"tk\":null}",
    "created_at": "2023-06-20 22:51:53",
    "updated_at": "2023-07-12 20:27:50",
    "banner_type": "brands",
    "banner_resource": "14",
    "place": "market",
    "sort_order": null
  },
  {
    "id": 5,
    "position": null,
    "extra_attributes": null,
    "link": null,
    "is_visible": true,
    "description": "{\"tk\":null}",
    "created_at": "2023-06-20 22:58:52",
    "updated_at": "2023-09-12 16:02:09",
    "banner_type": "brands",
    "banner_resource": "306",
    "place": "store",
    "sort_order": null
  },
  {
    "id": 9,
    "position": null,
    "extra_attributes": null,
    "link": null,
    "is_visible": false,
    "description": "{\"tk\":null}",
    "created_at": "2023-10-30 14:48:23",
    "updated_at": "2023-11-16 15:54:40",
    "banner_type": "brands",
    "banner_resource": "14",
    "place": "short_ad",
    "sort_order": null
  }
]